import { createI18n } from 'vue-i18n'
import i18nData from './i18nData.js'

export function createI18nInstance() {
  return createI18n({
    locale: 'en',
    fallbackLocale: 'en',
    messages: i18nData,
  })
}
